- name: WriteCFAM
  meta:
      - str: "ADDRESS=0x%X"
        type: uint32
  inherits:
      - xyz.openbmc_project.Common.Callout.Device

- name: ReadCFAM
  meta:
      - str: "ADDRESS=0x%X"
        type: uint32
  inherits:
      - xyz.openbmc_project.Common.Callout.Device
